@charset "utf-8";

/* Help tab container styles */
.HelpTab .ajax__tab_header 
{
    font-weight: bold;
    display: block;
	font-family: "Lucida Sans", Arial, Helvetica, sans-serif, Verdana, "Trebuchet MS";
	font-size: 12px;
	color: #1f1e21;
}
.HelpTab .ajax__tab_header .ajax__tab_tab
{
    padding-left:0px;
    padding-top:0px;
    margin:0;
}
.HelpTab .ajax__tab_outer
{
    background-color: White;
    padding: 1px;
}
.HelpTab .ajax__tab_inner
{
    width: 133px;
    height: 33px;
    /*position:relative;*/
	top:0px;
    background-image: url(../../images/bg_tab2.gif);
	background-position: 0px -33px;
	line-height: 33px;
    display: block;
    text-align : center;
}
.HelpTab .ajax__tab_hover .ajax__tab_outer
{
    /*background-color: White;*/
    background-position: 0px -66px;
}
.HelpTab .ajax__tab_hover .ajax__tab_inner
{
    background-position: 0px -66px;
    color: #FFFFFF;
}
.HelpTab .ajax__tab_active .ajax__tab_outer
{
    background-color: White;
}
.HelpTab .ajax__tab_active .ajax__tab_inner
{
	background-position: 0px 0%;
	cursor:default !important;
	color:#1F1E21 !important;
}
.HelpTab .ajax__tab_body 
{
    border-left:1px solid #b4b4b4; border-right:1px solid #b4b4b4; border-bottom:1px solid #b4b4b4; border-top:1px solid #b4b4b4;
    padding-top: 15px;
    padding-left: 10px; 
    padding-right: 10px;
    padding-bottom: 15px;
    /*background-image: url(../../images/bg_pnla.gif);
	background-repeat: repeat-x;*/
	font-size: 11px;    
}
.HelpTab .ajax__tab_body  ul {
	margin-left: 20px;
	margin-top: -5px;
	margin-bottom: 5px;
}
.HelpTab .ajax__tab_body  ul li ul {
	margin-top: 5px;
}
/* end */

/* my account tab container styles */
.MyAccountTab .ajax__tab_header 
{
    color: #666;
    font-size: 12px;
    font-family: Lucida Sans;
    font-weight: bold;
    display: block;
    /*text-align:center;    */
}
.MyAccountTab .ajax__tab_header .ajax__tab_tab
{
    padding-left:0px;
    padding-top:0px;
    margin:0;
}
.MyAccountTab .ajax__tab_outer
{
    background-color: White;
    padding: 1px;
}
.MyAccountTab .ajax__tab_inner
{
    width: 133px;
    height: 31px;
    /*position:relative;*/
	top:1px;    
    background-image: url(../../images/bg_tab2.gif);
	background-position: 0px -33px;
	line-height: 30px;
    display: block;
    text-align:center;
}
.MyAccountTab .ajax__tab_hover .ajax__tab_outer
{
    background-position: 0px -66px;
}
.MyAccountTab .ajax__tab_hover .ajax__tab_inner
{
    background-position: 0px -66px;
    color: #FFFFFF;
}
.MyAccountTab .ajax__tab_active .ajax__tab_outer
{
    background-color: White;
}
.MyAccountTab .ajax__tab_active .ajax__tab_inner
{
    background-position: 0px 0%;
	cursor:default !important;
	color:#1F1E21 !important;
}
.MyAccountTab .ajax__tab_body 
{
    border-left:1px solid #b4b4b4; border-right:1px solid #b4b4b4; border-bottom:1px solid #b4b4b4; border-top:1px solid #b4b4b4;
    padding-top: 15px;
    padding-left: 10px; 
    padding-right: 10px;
    padding-bottom: 15px;
    /*background-image: url(../../images/bg_pnla.gif);
	background-repeat: repeat-x;*/
	font-size: 11px;    
}
.MyAccountTab .ajax__tab_body  ul {
	margin-left: 20px;
	margin-top: -5px;
	margin-bottom: 5px;
}
.MyAccountTab .ajax__tab_body  ul li ul {
	margin-top: 5px;
}

/* end */